{
    "server": {
        "name": "CollabCentral",
        "port": "1451"
    },
    "admins": [
        "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NzAyNDlhNC1kNjFjLTQzNmMtYTE1My1kOGUzZTExMmI4MDU"
    ],
    "languages": [],
    "webex": {
        "bot": {
            "novi": {
                "label": "Novi Communicator",
                "authorized": {
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NzAyNDlhNC1kNjFjLTQzNmMtYTE1My1kOGUzZTExMmI4MDU": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NzAyNDlhNC1kNjFjLTQzNmMtYTE1My1kOGUzZTExMmI4MDU",
                        "displayName": "Joe McQueen",
                        "email": "mcqueenj@ae.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~667e3673b56f4ddc39139c73da9140dd631eb821a756524ead12e37e3a61afc7~9c5b6e767cff46e3af35a003cea38f25~1600",
                        "groups": [
                            {
                                "name": "Group: Audio Visual",
                                "alias": "AV Team",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZTQ3NmY3MjktZWViYi00MDI3LWFlMTctNzc1YWI1ZDgzYmNhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: South Side Campus",
                                "alias": "SSW Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvYjAxOWM5MzgtNTZhNi00NTQxLTk0NjgtYjFmOWEwM2I5NTNlOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: IT Warrendale",
                                "alias": "Warrendale",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMjkwN2RlZGUtZjJmNi00OTdjLTkwMjItZTRmOGIzNzM3MTFhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: New York Design Office Personnel",
                                "alias": "NY Design Center",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjUzOGQzYmYtY2UzOS00Y2ZlLWFmZWUtNGViYTM0OGQ3Y2FjOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: 34th Street Office Personnel",
                                "alias": "34th Street",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZGVmOTA0MDMtMTBlZS00YzRlLWIzYWItYzNjZDlkODhmMTQ1OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: San Francisco Personnel",
                                "alias": "San Francisco Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjJjYTcxYTktYWYzYy00YjQ4LWIxZjUtMjc1NDEwNGYwMWJlOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Ottawa Campus",
                                "alias": "Ottawa Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZWIyYWI1ZDgtYzk2Ny00MmUwLTg0OWQtZGE5OTYzMDdkNDhhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hazleton Campus",
                                "alias": "Hazleton Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMDc3NTI1NGEtZTIxMS00ZTQ1LTgxNjktNjYxYTAzOGYxNTE3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Canada Distribution Center",
                                "alias": "Canada DC",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZmUwMDk1MjUtMzEyZC00YzMxLTgwMzItNWEyODIwODRiYTVjOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Mexico Office Personnel",
                                "alias": "Mexico Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjhmYTJiZGUtNjI2My00NWEwLTljMDMtNjMyMGI0NmVlODE0OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hong Kong Office",
                                "alias": "Hong Kong Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMjdlM2QzZGEtZjI4Ny00NDg3LWI3NzUtM2JmZTA3MzNhNzZhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hazleton Mgmt",
                                "alias": "Hazleton Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvYTEzODI3OTgtOWY5Zi00YmY1LTlkMmQtODNhZTk2OGY0MjU3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Ottawa Campus Mgmt",
                                "alias": "Ottawa Campus Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZDYwNzFhYmMtYzNjZC00ZDdkLWFiYTktOGY0NDRiZTViODQ3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: MDC DC Mgmt",
                                "alias": "Canada DC Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvOTk2ZWRmNzYtNjdlYS00MjdkLWEzNGEtMTBjNjJhYmRkMDM5OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            }
                        ]
                    },
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS84MWUzMzExMi1jYWZlLTQ0NWYtOGE5OS01MDI3Mzg4ZDQwNGM": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS84MWUzMzExMi1jYWZlLTQ0NWYtOGE5OS01MDI3Mzg4ZDQwNGM",
                        "displayName": "Megan Reinecker",
                        "email": "reineckerm@ae.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~81e33112-cafe-445f-8a99-5027388d404c~c5234572b50e49ff884c45b3ea0e3fea~1600",
                        "groups": [
                            {
                                "name": "Group: South Side Campus",
                                "alias": "SSW Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvYjAxOWM5MzgtNTZhNi00NTQxLTk0NjgtYjFmOWEwM2I5NTNlOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: IT Warrendale",
                                "alias": "Warrendale",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMjkwN2RlZGUtZjJmNi00OTdjLTkwMjItZTRmOGIzNzM3MTFhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: New York Design Office Personnel",
                                "alias": "NY Design Center",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjUzOGQzYmYtY2UzOS00Y2ZlLWFmZWUtNGViYTM0OGQ3Y2FjOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: 34th Street Office Personnel",
                                "alias": "34th Street",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZGVmOTA0MDMtMTBlZS00YzRlLWIzYWItYzNjZDlkODhmMTQ1OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: San Francisco Personnel",
                                "alias": "San Francisco Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjJjYTcxYTktYWYzYy00YjQ4LWIxZjUtMjc1NDEwNGYwMWJlOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Ottawa Campus",
                                "alias": "Ottawa Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZWIyYWI1ZDgtYzk2Ny00MmUwLTg0OWQtZGE5OTYzMDdkNDhhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hazleton Campus",
                                "alias": "Hazleton Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMDc3NTI1NGEtZTIxMS00ZTQ1LTgxNjktNjYxYTAzOGYxNTE3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Canada Distribution Center",
                                "alias": "Canada DC",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZmUwMDk1MjUtMzEyZC00YzMxLTgwMzItNWEyODIwODRiYTVjOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Mexico Office Personnel",
                                "alias": "Mexico Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjhmYTJiZGUtNjI2My00NWEwLTljMDMtNjMyMGI0NmVlODE0OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hong Kong Office",
                                "alias": "Hong Kong Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMjdlM2QzZGEtZjI4Ny00NDg3LWI3NzUtM2JmZTA3MzNhNzZhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hazleton Mgmt",
                                "alias": "Hazleton Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvYTEzODI3OTgtOWY5Zi00YmY1LTlkMmQtODNhZTk2OGY0MjU3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Ottawa Campus Mgmt",
                                "alias": "Ottawa Campus Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZDYwNzFhYmMtYzNjZC00ZDdkLWFiYTktOGY0NDRiZTViODQ3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: MDC DC Mgmt",
                                "alias": "Canada DC Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvOTk2ZWRmNzYtNjdlYS00MjdkLWEzNGEtMTBjNjJhYmRkMDM5OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            }
                        ]
                    },
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NmZkYWEzYy03YTNkLTRjY2QtYWU4Ny0xYzIzNmIyNGE0Zjg": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NmZkYWEzYy03YTNkLTRjY2QtYWU4Ny0xYzIzNmIyNGE0Zjg",
                        "displayName": "Jayna Catalina",
                        "email": "catalinaj@ae.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~cf803b9485e536eece6e2f2e541f8ab8691867a0765656a0ebb28ba4b74d7bca~8afff234e4f045ad9fa92af6f8d082c0~1600",
                        "groups": [
                            {
                                "name": "Group: South Side Campus",
                                "alias": "SSW Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvYjAxOWM5MzgtNTZhNi00NTQxLTk0NjgtYjFmOWEwM2I5NTNlOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: IT Warrendale",
                                "alias": "Warrendale",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMjkwN2RlZGUtZjJmNi00OTdjLTkwMjItZTRmOGIzNzM3MTFhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: New York Design Office Personnel",
                                "alias": "NY Design Center",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjUzOGQzYmYtY2UzOS00Y2ZlLWFmZWUtNGViYTM0OGQ3Y2FjOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: 34th Street Office Personnel",
                                "alias": "34th Street",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZGVmOTA0MDMtMTBlZS00YzRlLWIzYWItYzNjZDlkODhmMTQ1OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: San Francisco Personnel",
                                "alias": "San Francisco Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjJjYTcxYTktYWYzYy00YjQ4LWIxZjUtMjc1NDEwNGYwMWJlOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Ottawa Campus",
                                "alias": "Ottawa Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZWIyYWI1ZDgtYzk2Ny00MmUwLTg0OWQtZGE5OTYzMDdkNDhhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hazleton Campus",
                                "alias": "Hazleton Campus",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMDc3NTI1NGEtZTIxMS00ZTQ1LTgxNjktNjYxYTAzOGYxNTE3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Canada Distribution Center",
                                "alias": "Canada DC",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZmUwMDk1MjUtMzEyZC00YzMxLTgwMzItNWEyODIwODRiYTVjOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Mexico Office Personnel",
                                "alias": "Mexico Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvNjhmYTJiZGUtNjI2My00NWEwLTljMDMtNjMyMGI0NmVlODE0OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hong Kong Office",
                                "alias": "Hong Kong Office",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvMjdlM2QzZGEtZjI4Ny00NDg3LWI3NzUtM2JmZTA3MzNhNzZhOmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Hazleton Mgmt",
                                "alias": "Hazleton Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvYTEzODI3OTgtOWY5Zi00YmY1LTlkMmQtODNhZTk2OGY0MjU3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: Ottawa Campus Mgmt",
                                "alias": "Ottawa Campus Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvZDYwNzFhYmMtYzNjZC00ZDdkLWFiYTktOGY0NDRiZTViODQ3OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            },
                            {
                                "name": "Group: MDC DC Mgmt",
                                "alias": "Canada DC Mgmt",
                                "id": "Y2lzY29zcGFyazovL3VzL1NDSU1fR1JPVVAvOTk2ZWRmNzYtNjdlYS00MjdkLWEzNGEtMTBjNjJhYmRkMDM5OmRiOWNkYzMxLThmOGUtNDBiNC05MTZjLThkOWU5YzkyZTcwZA"
                            }
                        ]
                    }
                }
            },
            "techupdates": {
                "label": "Technology Updates",
                "authorized": {
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NzAyNDlhNC1kNjFjLTQzNmMtYTE1My1kOGUzZTExMmI4MDU": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS80NzAyNDlhNC1kNjFjLTQzNmMtYTE1My1kOGUzZTExMmI4MDU",
                        "displayName": "Joe McQueen",
                        "email": "mcqueenj@ae.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~667e3673b56f4ddc39139c73da9140dd631eb821a756524ead12e37e3a61afc7~9c5b6e767cff46e3af35a003cea38f25~1600",
                        "groups": []
                    },
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS83NmZkODZjNi1iNGEyLTRmYWItODE2OC00NGY0N2FjMmYxYzA": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS83NmZkODZjNi1iNGEyLTRmYWItODE2OC00NGY0N2FjMmYxYzA",
                        "displayName": "Samantha Matthews",
                        "email": "MatthewsS@AE.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~2c5040ed2e348bc8fff87e924a089f603d31014677e744b988f03824d9bf2ce7~20b84d9e14044642bb28e21abd421b41~1600",
                        "groups": []
                    },
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS9hNTBjNDgxMC01MjQ5LTQ3ZjQtOGMwZi05NmFhY2NkYTA4NGQ": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS9hNTBjNDgxMC01MjQ5LTQ3ZjQtOGMwZi05NmFhY2NkYTA4NGQ",
                        "displayName": "Rachel Grattan",
                        "email": "grattanr@ae.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~b0a8973dc9d4e6b69519ee3a32c7955b27faac48ae7b3741d25a6db269313846~f50bb3274e3e427a802bfd27c3454016~1600",
                        "groups": []
                    },
                    "Y2lzY29zcGFyazovL3VzL1BFT1BMRS9iOTY4NzY5Ni1kNjc5LTRmMjUtYWYzZS0wZTQzMWQ5NWU1ZTA": {
                        "id": "Y2lzY29zcGFyazovL3VzL1BFT1BMRS9iOTY4NzY5Ni1kNjc5LTRmMjUtYWYzZS0wZTQzMWQ5NWU1ZTA",
                        "displayName": "Chloe Piccola",
                        "email": "piccolac@ae.com",
                        "avatar": "https://avatar-prod-us-east-2.webexcontent.com/Avtr~V1~db9cdc31-8f8e-40b4-916c-8d9e9c92e70d/V1~5cbf8b8daff9d364e6004f7d6b3b3f6b7bc48f3770b7c91d17b0399f47701680~9b386ca401d3460aab619f0afd5a5151~1600",
                        "groups": []
                    }
                }
            }
        },
        "integration": {
            "integrationId": "Y2lzY29zcGFyazovL3VzL0FQUExJQ0FUSU9OL0MzZTQ5NDUwZGQ0ZGMxNmY0OWQxNjEyYTVjNGRiZWNhZjY2M2I1ODdmZWEyOGYzYjMwY2QwOGQzNThkNTNjMDQ1",
            "integrationName": "CollabCentral"
        },
        "serviceAccount": {
            "appName": "CollabCentral"
        }
    }
}